Pixelpost Multiple Input Validation Vulnerabilities

Bugtraq ID: 16964
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 04 2006 12:00AM
Updated: Mar 09 2006 02:00AM
Credit: Knightmare <mr.knightmarex@gmail.com> and Paisterist <paisterist.nst@gmail.com> are credited with the discovery of these vulnerabilities.
Vulnerable: pixelpost Pixelpost 1.4.3
pixelpost Pixelpost 1.5 beta 1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus